#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/header10.png);
height: 59px;
padding-top: 0px;
padding-bottom: 0px;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#0054a6!important;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #f7f7f7;
}


/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #0054a6;
}

/*MOVES POSITION OF NAV BAR*/
.nav-primary {
position: relative;
top:-40px;
}

/*FIXED HEADER AND NAV BAR*/

.header {
    position:fixed;
    top:0;
    z-index:3;
    width:100%;
}

/*CHANGES FONT COLOR*/
p, ul, ol {
   color:#070707;
}

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #f7941e;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #F7941E;
    color: #070707;
}
